package fr.jeremylebrun.ld41.menus;

import fr.jeremylebrun.ld41.core.Game;

public interface Menu {

	/**
	 * Initialise le menu
	 */
	public void init(Game g);
	
	/**
	 * Dessine le jeu
	 * @param game
	 */
	public void render(Game game);
	
	/**
	 * Met a jour le jeu
	 * @param game
	 */
	public void update(Game game);
}
